Test - Task #4979
MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47
Task # 4895 (Closed): KUBI: Testing
Task # 4964 (Closed): KUBI PROD: Registration in environment
Task # 4975 (Closed): KUBI PROD: Content Review

KUBI PROD: Verify Science Metadata
2014-04-16 02:23 - Roger Dahl

Status: Closed Start date: 2014-04-16
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Tasks related to ensuring that the Science Metadata is correctly represented on the MN.

Subtasks:

Task # 4980: KUBI PROD: Verify Science Metadata content Closed
Task # 4981: KUBI PROD: Verify Science Metadata is returned with the correct HTTP Conte... Closed
Task # 4982: KUBI PROD: Verify that the Science Metadata is correctly processed by CNs Closed
History

#1 - 2015-01-16 18:03 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
